Package org.apache.groovy.json

# Class DefaultFastStringServiceFactory

java.lang.Object
org.apache.groovy.json.DefaultFastStringServiceFactory

All Implemented Interfaces:
  `FastStringServiceFactory`

public class DefaultFastStringServiceFactory extends Object implements FastStringServiceFactory

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `DefaultFastStringServiceFactory()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `FastStringService`
  `getService()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### DefaultFastStringServiceFactory

    public DefaultFastStringServiceFactory()

- ## Method Details

  - ### getService

    public FastStringService getService()
    Specified by:
      `getService` in interface `FastStringServiceFactory`